Changeset 24229


Ignore:
Timestamp:
2010-12-03T17:36:37+01:00 (7 years ago)
Author:
acoul
Message:

toolchain/uClibc: sync to latest uClibc-0.9.32

Location:
trunk/toolchain/uClibc
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/toolchain/uClibc/Makefile

    r24120 r24229  
    1515  PKG_SOURCE_URL:=git://git.busybox.net/uClibc 
    1616  PKG_SOURCE_PROTO:=git 
    17   PKG_SOURCE_VERSION:=22bf234a7119559901adfedc9991876af01eb64c 
     17  PKG_SOURCE_VERSION:=e2903ddb06b1f50cb4ac9af0b035c74ed6b9d30f 
    1818  PKG_SOURCE_SUBDIR:=$(PKG_NAME)-$(PKG_VERSION) 
    1919  PKG_SOURCE:=$(PKG_NAME)-$(PKG_VERSION)-$(PKG_SOURCE_VERSION).tar.gz 
  • trunk/toolchain/uClibc/patches-0.9.32/100-do_not_select_extra-warnings.patch

    r24073 r24229  
    11--- a/extra/Configs/Config.in 
    22+++ b/extra/Configs/Config.in 
    3 @@ -453,7 +453,6 @@ 
     3@@ -453,7 +453,6 @@ config UCLIBC_HAS_THREADS_NATIVE 
    44        select UCLIBC_HAS_TLS 
    55        select UCLIBC_HAS_STDIO_FUTEXES 
    66        # NPTL local: 
    77-       select EXTRA_WARNINGS 
     8        # i386 has no lowlevellock support (yet) as opposed to i486 onward 
     9        depends on !CONFIG_386 
    810        help 
    9           If you want to compile uClibc with NPTL support, then answer Y. 
    10   
Note: See TracChangeset for help on using the changeset viewer.